
package bbuvajava;

import java.util.Date;

public class TransferenciaExterna extends Movimiento{
    private Producto origen;
    private String destino;
    private String cantidad;
    public TransferenciaExterna(Producto origen,String destino,String cantidad){
        this.origen=origen;
        this.destino=destino;
        this.cantidad=cantidad;
        Date d=new Date();
        super.setFechaOperacion(d);
    }

    public Producto getOrigen() {
        return origen;
    }

    public void setOrigen(Producto origen) {
        this.origen = origen;
    }

    public String getDestino() {
        return destino;
    }

    public void setDestino(String destino) {
        this.destino = destino;
    }

    public String getCantidad() {
        return cantidad;
    }

    public void setCantidad(String cantidad) {
        this.cantidad = cantidad;
    }
}
